<ion-view view-title="Profile">
  <ion-content>
    <form ng-submit="doLogin()">
    	<div class="list">
    		<label class="item item-input">
    			<span class="input-label">First Name</span>
    			<input type="text" ng-model="loginData.firstName">
    		</label>
    		<label class="item item-input">
    			<span class="input-label">Last Name</span>
    			<input type="text" ng-model="loginData.lastName">
    		</label>
    	</div>
    </form>
  </ion-content>
</ion-view>